HPE Storage Users Group

A Storage Administrator Community




Post new topic Reply to topic  [ 3 posts ] 
Author Message
 Post subject: 3Par Witness update
PostPosted: Fri Oct 21, 2022 7:08 am 

Joined: Fri Oct 21, 2022 7:00 am
Posts: 2
Hello,

i have updated 3Par Nodes, SPs and SSMC to latest Version.

Now i want to update the witness server.

installed is cent os 6.8 so it should be QW 2.1.

i read that there is no more new rady to use appliance from hpe.

i read documentations and see that i should use spock to see what os is preferd for installation the new version 5. i cant find an infos fpr the witness server.

do i have to install a new centos 7 vm, or i cant take the old one?

if i can use the old one, does anyone can say me which packet i have to uninstall inside the vm before installing the ne version 5?

Thanks an have a nice weekend.


Top
 Profile  
Reply with quote  
 Post subject: Re: 3Par Witness update
PostPosted: Fri Oct 21, 2022 7:52 am 

Joined: Mon Sep 21, 2015 2:11 pm
Posts: 1447
Location: Europe
According to SPOCK (referenced in the release notes for QW 5), only RHEL 8.3 and later 8.x versions are supported for QW5.

_________________
The views and opinions expressed are my own and do not necessarily reflect those of my current or previous employers.


Top
 Profile  
Reply with quote  
 Post subject: Re: 3Par Witness update
PostPosted: Tue Oct 25, 2022 5:01 am 

Joined: Fri Oct 21, 2022 7:00 am
Posts: 2
Thanks for the info, i have updated the witness.


Top
 Profile  
Reply with quote  
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 3 posts ] 


Who is online

Users browsing this forum: No registered users and 21 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group | DVGFX2 by: Matt